---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.22.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T16:11:05.328639'
uploaded: '2026-04-17T23:01:49.184008'
signed: '2026-04-17T23:02:00.769796'
released: '2026-04-19T16:59:27.123303'
artifacts:
metadata_updated: '2026-04-19T16:59:27.123691'
